@20  = ~绯红哭泣之戒~ 
@21  = ~这枚戒指有着激烈、深重的绯红色。它散发着温热，手感既温暖又湿黏，就像树脂一般，戴着它让你感觉有点不舒服。

数据资料：

装备能力：
-零级命中值：+1
-生命值：+15
-穿戴者受狂乱法术影响

重量：0~


@22  = ~温暖之手~
@23  = ~这把硬头锤的触感非常温暖，它的头部被铸造成一只手的样子。你甚至可以去握住它，来感受它的铸造品质。这件武器可以提供一定的防护能力，但由于附魔等级的限制，它很难在战斗中发挥很高的水准。在最糟糕的时候，它甚至会为挥舞者带来一定的妨碍。

数据资料：

装备能力：
-魅力：+2
-免疫疾病
-对远程防御等级：+4
-对死亡的豁免检定：-3

零级命中值：+4
伤害：1D6+2
伤害类型：钝击
使用速度：6
武器特长类别：硬头锤
使用类别：单手
需求：
力量10

重量：8~


@24  = ~邪兽鬼的喘息~
@25  = ~这把魔法长剑曾被无数的战士和圣武士用来抵抗那种冷酷的怪物：邪兽鬼。许多人认为这件武器的名字是根据它的第一任主人而得来的，那个人用这把长剑杀死了一个邪兽鬼，并看着它咽下了最后一口气。这把剑的握柄处看上去有着很精致的雕饰。

数据资料：

装备能力：
-魔法抗力：+5%

零级命中值：+3，对邪兽鬼额外+2
伤害：1D8+3（挥砍）
使用速度：5
武器特长类别：长剑
使用类别：单手
需求：
力量11

重量：12~


@26  = ~柔顺复合长弓~
@27  = ~复合弓是利用两种以上材料所制成的长弓或短弓。这使它拥有更佳的弹性，射出的箭支所造成的伤害也更大。要使用这么强力的弓，需要18点的力量值。这把复合长弓并不仅仅是件武器，它能够为持有者提供抵抗石化的能力

数据资料：

装备能力：
-免疫石化

零级命中值：+2
伤害：+1
使用速度：6
武器特长类别：长弓
使用类别：双手
需求：
力量18

重量：9~


@28  = ~奇迹竖琴~
@29  = ~这把魔法竖琴看上去并不是很坚固，但它却能让演奏者看上去更有魅力，并提高他的施法能力。有传言说这件特别的竖琴曾属于一位叫做弗尼克·阿达巴里奥的吟游诗人，他是位很有能力的竖琴手，但却在散塔林会的对抗中死去了。

注意：若想使用这件物品，需要将其装备在盾牌栏。

数据资料：

装备能力：
-施法等级+2（只影响奥术）
-魅力+1

重量：1~


@30  = ~殿堂之心艾欧石~
@31  = ~这颗魔法艾欧石保存于“未完成者”的殿堂中，后者是你被要求去寻找的一种生物。看上去这颗特别的石头就是令那个殿堂变得温暖的源头。当你握住它时，你感到有能量在其中流动。

数据资料：

装备能力：
-乡野传奇+25%

特殊能力：
-使用时有25%几率令使用者恢复已经耗尽的法术或能力，并令其感到充分休息

重量：1~


@32  = ~笼中之鸟~
@33  = ~这只鸟看上去仿佛在观察着周遭的一切。它看起来非常聪明，但也显得很困惑和混乱。它拥有着美丽生动的颜色。

重量：2~


@34  = ~失眠香水~
@35  = ~传闻说这瓶失眠香水是由两位淑娜的追随者所制造的，她们是阿莉娅·杰布福斯与赛比娅·嘉瑞拉，两位经常招惹麻烦的女士。她们当时想要从深水城中离开而不想再惹上任何事端，但是麻烦仍然一如既往地找上她们……这瓶香水所散发出的香气能够在一定时间段内控制目标，从而令使用者得以摆脱各种各样的困境。

数据资料：

充能能力：
-施放魅惑术（10次）

重量：1~


@36  = ~无声麻雀卷轴~
@37  = ~这张卷轴是某个你曾经见过的陌生人交给你的。他声称自己当时的外貌和现在不太一样。

数据资料：

充能能力：
-乡野传奇永久+5%

重量：1~


@38  = ~淑娜雕像~
@39  = ~这是你在阿斯卡特拉的贫民窟内发现的一尊淑娜雕像。它看上去并未附有魔法，但对那些侍奉火发女士的人而言，它或许具有一定的价值。

数据资料：

重量：1~


@40  = ~银象雕像~
@41  = ~尽管这尊雕像看上去寻常无奇，但它却附有魔法，能够为持有者带来防护效果，将他或她的皮肤变硬，以保护各种各样的武器伤害。

数据资料：

充能能力：
-可以施放大象皮肤，将减缓使用者的速度，但为其提供65%的物理攻击抗力。效果持续30秒，每天一次

重量：1~


@42  = ~正午耳环~
@43  = ~这是一副闪亮的魔法耳环，常与各种不死生物战斗的人喜欢佩戴它们。人们说这副耳环会给予佩戴者与不死生物相互对抗的能力，让他们在与骷髅、僵尸、食尸鬼、妖鬼，甚至更强大的不死生物如吸血鬼和巫妖战斗时，获得充足的优势。这副耳环似乎是由纯金制成的，上面刻有小型的符文，看上去像是阿曼纳塔的标记。

数据资料：

装备能力：
-对不死生物零级命中值+4
-免疫迷宫术（但不免疫禁锢术）

充能能力：
-佩戴者可施放中和毒素（可用两次，物品不会再使用次数耗尽后消失）

重量：0~


@44  = ~静止羽毛~
@45  = ~非常奇怪的是，有人决定为这根黑色的羽毛赋予魔法。当使用它的时候，使用者可以穿梭于时间长河之中。这根羽毛是非常具有光泽的乌黑色，它反射着光芒。

数据资料：

充能能力：
-时间停止，持续5秒（使用者本身并不受影响）

重量：0~


@46  = ~珊瑚玫瑰~
@47  = ~珊瑚玫瑰是由来自冰风谷的淑娜信仰者们所锻造的一件强大的武器。相对于北地的野蛮人部族、战神坦帕斯的崇拜者以及其它神灵的追随者而言，火发女士的信仰者在冰风谷无疑是一帮少数群体。为了体现对淑娜的敬爱，他们决定要在严酷寒冷的山巅之下打造温和柔软的标志。有传闻说为了强化这把武器，他们花费了无数个日日夜夜。这把硬头锤由冷金属制成，配有浅淡的珊瑚颜色。虽然很多人认为其中类似珊瑚的部分会非常脆弱，但实际上那才是这件武器最坚硬的位置。

数据资料：

装备能力：
-魅力：+2 
-免疫背刺

战斗能力：
-每击有5%概率吸取目标的魔法抗力5%，持续30秒

零级命中值：+4
伤害：1D6+4（钝击）
使用速度：6
武器特长类别：硬头锤
使用类别：单手
需求：
力量10

重量：8~


@48  = ~绿虫手杖~
@49  = ~尽管这根手杖可以被任何人使用，但它仍然更适合让法师来挥舞。这件武器看上去是由温热的黑色材料制成的，上面涂有绿色的颜料。除此之外似乎没有其它的特征，即使商人也对这件武器感到困惑。

数据资料：

装备能力：
-发声术
-狂乱魔法抗力+25%

战斗能力：
-每击有20%概率令目标倒退

零级命中值：+2
伤害：1D6+2（钝击）
使用速度：2
武器特长类别：手杖
使用类别：双手
需求：
力量4

重量：4~


@50  = ~落日之锤~
@51  = ~这把战锤是由坚固的金属制成的，它的形状独特，握感舒适。它的尺寸并不是很惊人，但即使如此，它仍然能够造成可观的伤害。有传闻说这件武器是由一个矮人团体共同打造而成的，这个团体侍奉阿曼纳塔和洛山达。在这把战锤的头部，你可以看到一个落日的标示。有人说这个标示并不是一种魔法符文，而是体现了铸造者对落日之力的憧憬和尊重，以及他们对所信仰的神灵的敬爱。

数据资料：

战斗能力：
-每击有35%概率使对手目盲
-每击有10%概率恢复六级以下的牧师神术

零级命中值：+4，对敌对生物额外+1
伤害：1D4+4（钝击）
使用速度：2
武器特长类别：战锤
使用类别：单手
需求：
力量9

重量：5~


@52  = ~混沌之网~
@53  = ~这把武士刀是由来自东方的奇异、狂野的魔法能量铸造的。每一次命中时，这把武士刀就有机会割裂现实，让混沌沐浴在一切生物之上，为它们带来难以预料的法术影响。由于这把武器诡异的特质，只有那些心狠胆大的人才敢于使用它，而其他人则经常伴随这件武器而痛苦地死去。

数据资料：

装备能力：
-每8秒回复1点生命值

战斗能力：
-每击有5%概率施放“混沌领域”并使挥舞者的魔法抗力提升50%

零级命中值：+3
伤害：1D10+3（挥砍）
使用速度：2
武器特长类别：武士刀
使用类别：单手
需求：
力量6

重量：4~


@54  = ~伊萨塞加之铠~
@55  = ~这副铠甲与安姆的许多其它铠甲不太一样。它非常的轻，即使确实用金属制成，但却不会为移动带来任何妨碍。而且仍然非常舒适。由于这种出众的特质，这副铠甲可以被任何人穿戴，包括法师和盗贼。但他们仍然需要承担技能方面的减成。然而有一点不同的是，由于标识符记的存在，盗贼们在装备这件铠甲时将能够更好地侦测幻象法术。

数据资料：

装备能力：
-侦测幻象：+35%
-免疫吸取等级
-施法速度+2
-无声行动：-25%
-阴影躲藏：-25%

防御等级：2
需求：
力量8

重量：10~